#!/bin/bash

for i in {0.1,0.2,0.3,0.4,0.5,0.6,0.7,0.8,0.9,1.0}
do

    python ./run_gradpc.py \
        --model_name pdarts \
        --model_path '' \
        --eps $i \
        --attacker_epochs 1 \
        --attack_lr 1 \
        --param_type weight \
        --batch_size 64 \
        --no_augment \

done